Bug 6887 - rp3 core dumps on alpha
Summary: rp3 core dumps on alpha
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rp3 (Show other bugs)
(Show other bugs)
Version: 6.1
Hardware: alpha Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-10 20:16 UTC by David Lawrence
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-11-22 16:37:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Derek Tattersall 1999-11-10 20:16:20 UTC
Invocation of rp3 on alpha pc-164 core dumps.

Comment 1 Michael K. Johnson 1999-11-19 21:34:59 UTC
Tell me if
ftp://people.redhat.com/johnsonm/rp3/rp3-1.0.2-1.alpha.rpm
solves the problem.

Comment 2 Michael K. Johnson 1999-11-22 16:37:59 UTC
Assuming it is fixed, reopen if not.


Note You need to log in before you can comment on or make changes to this bug.